/* Localized versions of Info.plist keys */

CFBundleName = "Sauerbraten";
CFBundleShortVersionString = "Sauerbraten 2013-01-04";
CFBundleGetInfoString = "Sauerbraten 2013-01-04 Collect Edition, Copyright 2003-2013 Sauerbraten Team.";
NSHumanReadableCopyright = "Copyright 2003-2013 Sauerbraten Team.";
